@charset "Shift_JIS";

/*ページ全体
----------------------------- */
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 150%;
	color: #444444;
	/*background-color: #f8fbf8;*/
}


* {
	margin: 0;
	padding: 0;
	
}


#main_wrapper:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}


#left_contents:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}


#left_contents_180:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}


#middle_contents:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}


#middle_contents_820:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}

#right_contents:after {
	clear: both;
	content:".";
	display: block;
	height: 0px;
	visibility: hidden;
}


a {
	text-decoration: none;
}

a:link{
	color: #072953;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #DA6916;
}


a:visited {
	color: #072953;
}


html {
   overflow-y:scroll;
}


/* タグ共通 */
img{
	border:0px;
	margin:0px;
	padding:0px;
}

form{
	margin:0px;
	padding:0px;
}

input{
	margin:0px;
	padding:0px;
}

table{
	border-collapse: collapse;
}

table.spc{
	border-collapse: separate;
}

/*wrapper
----------------------------- */
#wrapper {
	width: 1024px;
	background-color: #FFFFFF;
}


#main_wrapper {
	width: 1024px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}


#main_wrapper2 {
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}


/*header
----------------------------- */
#globalmenu {
	width: 1024px;
	background-color: #FFFFFF;
}


#menu {
	width: 1024px;
	background-color: #FFFFFF;
}


/* 検索の定義 */
.stcks_srch{
	position: relative;
	margin:0px;
	padding:0px;
	width:100%;
	height: 30px;
	border-bottom: 2px solid #999999;
}

.srch{
	margin:0px;
	padding:0px;
	width:100%;
}

.srch_input{
	position:absolute;
	top:2px;
	left:640px;
	margin:0px;
	padding:0px;
	width:250px;
	height:16px;
	text-align:right;
}

.srch_btn{
	position:absolute;
	top:3px;
	left:900px;
	margin:0px;
	vertical-align:bottom;
	text-align:right;
}

.srch_info{
	float:right;
	margin:0px;
	padding:0px;
	width:250px;
	text-align:right;
}

.srch_info a:link, .srch_info a:visited, .srch_info a:active, .srch_info a:hover{
	color: #000080;
	text-decoration: underline;
}

.srch_info a .orange, .srch_info a .orange:visited, .srch_info a .orange:active, .srch_info a .orange:hover{
	color: #FF6600;
	text-decoration: underline;
}










/* ページ全体の共通 */
/*.spacer{
	margin:5px 0px 0px 0px;
}
*/

.f_red{
	color:#FF0000;
}

.f_blue{
	color:#0000FF;
}

/* ページ全体の共通 */
.spacer_h{
	margin:20px 0px 0px 0px;
}

/* ページ全体の幅を定義 */
#base_body{
	margin:0px;
	padding:0px;
	width:1024px;
}

#base_body_top{
	margin:0px;
	padding:0px;
	width:1024px;
}

/* コンテンツタイトルとトレモバリンクの位置 */
.z1 {
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #ffffff;
  margin-top:5px;
  margin-left:10px;
}
.z2 {
  position: absolute;
  top: 180px;
  left: 650px;
  z-index: 2;
}
.z_pre {
  position: absolute;
  top: 5px;
  left: 650px;
  z-index: 2;
}

/* ヘッダーの定義 */

#header {
	width: 1024px;
	height: 114px;
	background: url(/images/bg/header_bg1024.gif);
	
}

#header h1{
	position: absolute;
	top: 35px;
	left: 10px;
	width: 270px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-indent: -3832px;
	background: url(/images/bg/header_logo.gif) no-repeat;
	cursor:pointer;
}

#header #headernavi {
	position: absolute;
	top: 5px;
	left: 715px;
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	font-weight: 400;
}
#header #headernavi a:link, #header #headernavi a:visited {
	color: #FFFFFF;
}
#header #ad {
	position:absolute;
	top: 40px;
	left: 324px;
	width: 500px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;
}
#header #ad a{
	padding-right: 10px;
}

#header #ad_shop {
	position:absolute;
	top: 45px;
	left: 324px;
	width: 500px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
#header #ad_shop a{
	padding-right: 10px;
}

#ad_yahoo {
	position:absolute;
	top: 57px;
	left: 529px;
	width: 500px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;
}
#ad_yahoo a{
	padding-right: 10px;
}

#ad_yahoo2 {
	position:absolute;
	top: 55px;
	left: 320px;
	width: 500px;
	height: 60px;
	padding: 0px;
	margin: 0px;
	text-align: right;
}

#ad_yahoo2 a {
	padding-right: 20px;
}

/*width807時のheader定義*/
#header807{
	width: 1024px;
	height: 114px;
	background: url(/images/bg/header_bg807.gif);
}

#header807 h1{
	position: absolute;
	top: 35px;
	left: 10px;
	width: 270px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-indent: -3832px;
	background: url(/images/bg/header_logo.gif) no-repeat;
	cursor:pointer;
}
#header807 #headernavi {
	position: absolute;
	top: 5px;
	left: 491px;
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	font-weight: 400;
}
#header807 #headernavi a:link, #header807 #headernavi a:visited {
	color: #FFFFFF;
}

#header807 #ad {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 520px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	background: #ffffff;
}

#header807 #ad a {
	padding-right: 15px;
}

#header807 #ad_top {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 500px;
	height: 60px;
	padding: 0px;
	margin: 0px;
	text-align: right;
	background: #ffffff;
}

#header807 #ad_top a {
	padding-right: 20px;
}

#header807 #ad_shop {
	position:absolute;
	top: 40px;
	left: 300px;
	width: 500px;
	height: 65px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: #ffffff;
}

#header807 #ad_shop a {
	padding-right: 5px;
}

/* メインメニューの定義 */
#main_menu{
	margin:0px;
	padding:0px;
	width:100%;
	background:url(/images/menu/bg.gif);
}

/* コンテンツボディの定義 */
#contents_body_b{
	width:1024px;
	background: #E6EFFE;
}
/* コンテンツボディの定義-白 */
#contents_body_w{
	width:1024px;
	background: #FFFFFF;
}

#contents_body_b:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#contents_body{
	width:1024px;
	background: #FFFFFF url(/images/bg/bg_w.gif) no-repeat left bottom;
}


#contents_body_invest{
	width:1044px;
	background: #FFFFFF url(/images/bg/bg_w.gif) no-repeat left bottom;
}

#contents_body_top{
	width:1024px;
	background: #E6EFFE;
}

#contents_body_service{
	width:1024px;
	background: #FFFFFF; 
}

#contents_body_help{
	width:1024px;
	background: #FFFFFF;
}

#contents_body_help_1024{
	width:1024px;
	background: #FFFFFF;
}

/* サブメニューの定義 */
.sub_menu{
	width:186px;
	float:left;
	background: #E6EFFE;
}

.sub_menu:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.sub_menu_top{
	padding:0px;
	margin:0px;
	width:188px;
	float:left;
	background: #E6EFFE;
}

.sub_menu_top:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.sub_menu_service{
	width:186px;
	float:left;
	background-color: #E6EFFE; 
}

/* right side space for AD 100125 */

.sub_right_b {
	width:217px;
	float:left;
	background-color: #E6EFFE; 
}

.sub_right_w {
	width:186px;
	float:left;
	background-color: #ffffff; 
}
.sub_right_w170 {
	width:170px;
	float:left;
	background-color: #ffffff; 
}

.sub_right:after {
/*
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
*/
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

.contents_title_w{
	width:638px;
	float:left;
	background: #ffffff;
	margin-top: 5px;
	margin-left: 14px;
}
.contents_title_b{
	width:638px;
	float:left;
	margin-top: 3px;
	margin-left: 12px;
}
/* コンテンツの定義 */

.contents_with_right_b{
	padding-bottom: 45px;
	width:607px;
	float:left;
	background: #E6EFFE;
/*	margin-top: 5px;	*/
	margin-left: 10px;
}
.contents_with_right_w{
	padding-bottom: 45px;
	width:638px;
	float:left;
	background: #ffffff;
	margin-left: 14px;
}


.contents_with_right_rs{
	padding-bottom: 45px;
	width:638px;
	float:left;
	background: #ffffff;
}


.contents_with_right_w625{
	padding-bottom: 45px;
	width:625px;
	float:left;
	background: #ffffff;

}


.contents_with_right_w650{
	padding-bottom: 45px;
	width:650px;
	float:left;
	background: #ffffff;
	margin-left: 0px;

}




.contents{
	padding-bottom: 45px;
	width:621px;
	float:left;
	background: #E6EFFE;
}

.contents:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


.contents2{
	padding:0px;
	margin: 0px;
	width:810px;
	float:left;
	background: #FFFFFF;
	margin-top: 5px;
	margin-left: 14px;
}

.contents2:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



.contents2_invest{
	padding:0px;
	margin: 0px;
	width:840px;
	float:left;
	background: #FFFFFF;
	margin-top: 5px;
	margin-left: 14px;
}

.contents2_invest:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}



.contents3{
	padding-bottom: 45px;
	margin: 0px;
	width:621px;
	float:left;
	background: #FFFFFF;
	margin-top: 5px;
}

.contents3:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.contents4{
	padding:0px;
	margin: 0px;
	width: 996px;
	background: #FFFFFF;
	margin-top: 5px;
	margin-left: 14px;
}

.contents5{
	padding: 0px;
	margin: 0px;
	width: 779px;
	background: #FFFFFF;
	margin-top: 5px;
	margin-left: 14px;
}


.contents4:after{
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.contents_top{
	padding: 0px;
	margin-left: 8px;
	width: 487px;
	float:left;
}
.contents_top_right{
	margin-left: 10px;
	margin-top:2px;	
	padding: 0px;
	width: 330px;
	float:left;
}

/* インフォメーションの定義 */
.info{
	margin:0px;
	padding:0px;
	width:188px;
	float:left;
	background: #E6EFFE;
}


/* ページフッタ */

#footer{
	clear: both;
	margin:0px;
	padding:0px;
	width:1024px;
	height:auto;
	float:left;
}

#footer_top{
	margin:0px;
	padding:0px;
	width:1024px;
	height:auto;
	float:left;
	background-color: #FFFFFF;
}

.ft_bg{
	height:30px;
	width:100%;
	word-spacing:5px;
	text-align:center;
	padding-top:7px;
	background: url(/images/bg/footer.gif);
}

.ft_bg a,.ft_bg a:visited {
	color: #000080;
	text-decoration: underline;
}

.ft_cp{
	width:100%;
	text-align:right;
	color:#999999;
}

.pos_f_l{
	float: left;
	background:url(/images/bg/hd_black.gif);
}

.pos_f_r_top{
	float:right;
	margin-right:0px;	
}
.pos_f_r{
	float:right;
	margin-right:5px;	
}

.pos_f_r, .pos_f_r a:visited {
	color: #000080;
	text-decoration: underline;
}

.pos_l{
	text-align:left;

}

.pos_r{
	text-align:right;
}

.l_c{
	text-align:center;
	margin: 0px;
	padding: 0px;
}

/* 検索の定義 */
.stcks_srch{
	position: relative;
	margin:0px;
	padding:0px;
	width:100%;
	height: 30px;
	border-bottom: 2px solid #999999;
}

.srch{
	margin:0px;
	padding:0px;
	width:100%;
}

.srch_bg{
	position:absolute;
	top:5px;
	left:20px;
	width:92px;
	height:16px;
	background: url(/images/bg/search.gif);
	text-indent: -3832px;
}

.srch_input{
	position:absolute;
	top:2px;
	left:80px;
	margin:0px;
	padding:0px;
	width:250px;
	height:16px;
	text-align:right;
}

.srch_btn{
	position:absolute;
	top:3px;
	left:333px;
	margin:0px;
	vertical-align:bottom;
	text-align:right;
}

.srch_info{
	float:right;
	margin:0px;
	padding:0px;
	width:250px;
	text-align:right;
}

.srch_info a:link, .srch_info a:visited, .srch_info a:active, .srch_info a:hover{
	color: #000080;
	text-decoration: underline;
}

.srch_info a .orange, .srch_info a .orange:visited, .srch_info a .orange:active, .srch_info a .orange:hover{
	color: #FF6600;
	text-decoration: underline;
}

/* 汎用カラー指定 */

.red {
	color: #FF0000;
}

.red a:link,.red a:visited,.red a:hover,.red a:active {
	color: #FF0000;
	text-decoration: underline;
}

.blue {
	color: #0000FF;
}

.link_blue {
	color: #000080;
}

.link_blue a:link,.link_blue a:visited,.link_blue a:hover,.link_blue a:active {
	color: #000080;
	font-weight: 400;
	text-decoration: underline;
}

.green {
	color: #00FF00;
}

.light_gray {
	color: #999999;
}

.middle_gray {
	color: #808080;
}

.dark_gray {
	color: #666666;
}

.orange {
	color: #FF6600;
}

.orange a:link,.orange a:visited,.orange a:hover,.orange a:active {
	color: #FF6600;
	text-decoration: underline;
}

.light_orange {
	color: #FF9900;
}

.yellow {
	color: #FFDD33;
}

.bg_light_pink {
	background: #FFF2F2;
}

.bg_light_blue {
	background: #F2F2FF;
}

.bg_bg_blue {
	background: #E6EFFE;
}

.bg_light_yellow {
	background: #FEF7D9;
}

.bg_light_yellow2 {
	background: #FFFFCC
}

.bg_light_yellow3 {
	background: #F9F7C0
}

.bg_gray {
	background: #E0E0E0;
}

.t_left {
	text-align: left;
}

.t_center {
	text-align: center;
}

.t_right {
	text-align: right;
}


.menu_th{
	width:165px;
}